Subject: Re: pro-sumti question

From: Theodore Reed <[email-masked]>
Date: Tue, 2 Jul 2002 18:52:49 -0700

On 2002.07.02 18:23, you wrote:
> If I say
>
> le gerku cu jersi le mlatu
> <they> cu tatpi binxo
>
> What can I use for <they>? I don't think "rera" or "reri" is quite
> right... "ri .e ra" is a little bit lame, but the only thing I can
> think of. Are there cmavo for this that I dunno about?

.i le gerku goi ko'a cu jersi le mlatu .i ko'a cu tatpi binxo

> mu'omi'e .djorden.

- -- 
Theodore Reed (rizen/bancus) -- http://surreality.us:8080/~rizen/
- -~ GPG/PGP Signed/Encrypted Mail Preferred ~-
- --
"We were born with a curse. It has always driven us to thoughts 
which are forbidden. It has always given us wishes which men 
may not wish. [...] This is our wonder and our secret fear, that we
know and do not resist." -- Ayn Rand, Anthem